JPEGLIB_SRCDIR = ..\..\..\support\jpeglib\src

JPEGLIB_SRC = \
    $(JPEGLIB_SRCDIR)\jdapimin.obj \
    $(JPEGLIB_SRCDIR)\jdapistd.obj \
    $(JPEGLIB_SRCDIR)\jdtrans.obj \
    $(JPEGLIB_SRCDIR)\jdatasrc.obj \
    $(JPEGLIB_SRCDIR)\jdmaster.obj \
    $(JPEGLIB_SRCDIR)\jdinput.obj \
    $(JPEGLIB_SRCDIR)\jdmarker.obj \
    $(JPEGLIB_SRCDIR)\jdhuff.obj \
    $(JPEGLIB_SRCDIR)\jdphuff.obj \
    $(JPEGLIB_SRCDIR)\jdmainct.obj \
    $(JPEGLIB_SRCDIR)\jdcoefct.obj \
    $(JPEGLIB_SRCDIR)\jdpostct.obj \
    $(JPEGLIB_SRCDIR)\jddctmgr.obj \
    $(JPEGLIB_SRCDIR)\jidctfst.obj \
    $(JPEGLIB_SRCDIR)\jidctflt.obj \
    $(JPEGLIB_SRCDIR)\jidctint.obj \
    $(JPEGLIB_SRCDIR)\jidctred.obj \
    $(JPEGLIB_SRCDIR)\jdsample.obj \
    $(JPEGLIB_SRCDIR)\jdcolor.obj \
    $(JPEGLIB_SRCDIR)\jquant1.obj \
    $(JPEGLIB_SRCDIR)\jquant2.obj \
    $(JPEGLIB_SRCDIR)\jdmerge.obj \
    $(JPEGLIB_SRCDIR)\jcomapi.obj \
    $(JPEGLIB_SRCDIR)\jutils.obj \
    $(JPEGLIB_SRCDIR)\jerror.obj \
    $(JPEGLIB_SRCDIR)\jmemmgr.obj \
    $(JPEGLIB_SRCDIR)\jmemnobs.obj

JPEGLIB_OBJECTS=$(JPEGLIB_SRC:.c=.obj)
